<bugID>1363755<Summary>[meta] Photon - Tab interactions should be immediate</Summary><Description>This is a meta bug to track performance improvements in the tab strip that we aim to address in 57.

Concretely, "immediate" means that things should occur within 130ms - but ideal is 100ms.

The key tab interactions we care about are:

* Tab opening (simple case - without overflow or tab shrinkage)
* Tab closing (simple case with single tab - without overflow or tab growth)
* Tab switching

Still important, but lower priority cases are:

* Tab opening causing tabs to shrink
* Tab opening causing the tab strip to overflow
* Tab opening during overflow
* Tab closing during overflow
* Tab closing causing the tab strip to underflow
* Tab closing causing tabs to grow
* Closing multiple tabs (tabs to the right, other tabs)
* Tab tearing (in and out)
* Tab moving</Description></bugID>